
html {
  overflow-y: scroll;
  overflow-x: hidden;
  -ms-overflow-style: scrollbar;
}

html, html a, body {
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 16px;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-size: 1rem;
  color: #333;
  line-height: 1.6;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
}


h2, h3, h4, h5, h6 {
	font-weight: 500;
  line-height: 1.2;
  color: #333;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
}


h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.75rem;
}


h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #333;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}


h2 a:focus,
h2 a:hover,
h3 a:focus,
h3 a:hover,
h4 a:focus,
h4 a:hover,
h5 a:focus,
h5 a:hover,
h6 a:focus,
h6 a:hover {
  color: #333;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

em,
li {
  font-size: 1rem;
  color: #333;
}
@media only screen and (max-width: 576px) {
em,
li {
  font-size: 0.875rem;
}
}

em > a,
li > a {
  color: #333;
}

em > a:hover,
li > a:hover {
  color: #333;
}

small {
  color: #333;
}

label {
  font-size: 0.8125rem;
  font-weight: 700;
  color: #242424;
  margin-bottom: .25rem;
}

i {
  line-height: 1;
}

/* Paragraph */
p {
  font-size: 1rem;
  color: #333;
  line-height: 2;
	letter-spacing: 0.05em;
  margin-top: 0;
  font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
}
@media only screen and (max-width: 576px) {
p {
  font-size: 0.875rem;
}
}

/* Links */
a {
  color: #3e3a39;
  text-decoration: none;
}
a:hover {
  opacity: 0.5;
	transition: 0.5s;
}

a:focus, a:hover {
  color: #3e3a39;
  text-decoration: none;
}

a:focus {
  outline: none;
}

::selection {
  color: #fff;
  background: #97b0d0;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #97b0d0;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

img {
	max-width: 100%;
	height: auto;
	margin:0;
	padding:0;
	border: none;
    vertical-align: bottom;
}

.flbox{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flend{
	align-self: flex-end;
}

.flcenter{
  align-self: center;
}

.flccenter{
  align-content: center;
}

.fontg1{font-family: "Zen Kaku Gothic New", sans-serif!important;}
.fontg2{font-family: "Shippori Mincho", serif!important;}

.marker{
  background: linear-gradient(transparent 70%, rgba(255,231,73,0.80) 70%);
}

/* imgchange */
.pc { display: block !important;
margin:0 auto;}
.sp { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 576px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/* imgchange */
.pc2 { display: block !important;
margin:0 auto;}
.sp2 { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 768px) {
    .pc2 { display: none !important; }
    .sp2 { display: block !important; }
}

header{
	padding: 0;
	text-align: center;
	width: 100%;
    position: fixed;
    z-index: 10000;
	transition: all 0.6s;
	background-color: #FFFFFF;
}
header h1{
	margin:0 0 2px!important;
	width: 100%!important;
	text-align: left!important;
	font-size: 10px;
}
header .col-sm-2,header .col-sm-1{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}


#slider-area{
	background-color: #fff;
	position: relative;
	z-index: 0;
    width:100%;
    height: 45vw;
	overflow: hidden;
}

#slider-area #slider{
	position: relative;
	z-index: 0;
    width:100%;
    height: 100%;
	overflow: hidden;
}

@media screen and (max-width:991px){
#slider-area{
	position: relative;
	z-index: 0;
    width:100%;
    height: 125vw;
	overflow: hidden;
}

}

.point1bg{
	position: relative;
	z-index: 2;
}
.point1bg::before{
	content: "";
	position: absolute;
	bottom:-120px;
	right: 0;
	width: 90%;
	height: 80%;
	z-index: -1;
}
.point1bg::before{
	background:url("../img/top/pobgp1.webp");
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.point1{
	position: relative;
	padding: 60px 40px 0;
	z-index: 1;
}

.point1::before{
	content: "";
	position: absolute;
	top: 0;
	width: 100vw;
	height: 100%;
	z-index: -1;
}

.point1bg::after{
	position: absolute;
	bottom: -194px;
	font-size:200px; 
	letter-spacing: -.05em;
	font-weight: 400;
	font-family: "Shippori Mincho", serif;
	color: rgba(255,255,255,0.5);
	z-index: -1;
}
.point1bg::after{
	content: "Professional";
	right: 0;
	text-align: right;
}

.point1{
	position: relative;
	z-index: 1;
}

@media only screen and (max-width: 1400px) {
.point1{
	padding: 0;
}
}

@media only screen and (max-width: 991px) {
	
.point1{padding: 20px 0 20px 20px;}
.point1::after{
	bottom: -60px;
	font-size:120px; 
}
.point1::before{
	background-size: 100%,100%;
}

.point1bg::after{right: -20px;}

.point1bg::before{
	background:url("../img/top/pobgp1.webp");
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	bottom:-60px;
}
.point1bg::after{
	bottom: -110px;
	left: inherit;
	right: 10px;
	font-size:120px; 
}
	
.point1t::before{left: 0px;}
}

@media only screen and (max-width: 576px) {
.point1bg::before{
	top:180px;
	width: calc(100%);
	height: calc(100% - 120px);
}
.point1bg::before{
	background:url("../img/top/pobgp1.webp");
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
	
.point{
	background-size: 150%;
	background-position: center;
}
.point1{
	position: relative;
	padding: 10px;
	z-index: 1;
}
.point1::before{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.point1bg::after{
	bottom: -70px;
	left: inherit;
	right: 10px;
	font-size:80px; 
}
.point1t::before{
	top: -1.1em;
	color:#fff;
}
}

/*parascroll*/

.background {
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    position: fixed;
    background-position: center center;
    opacity: 0;
-webkit-background-size: cover;
        background-size: cover;
-webkit-transition: all 0.5s ease 0s;
   -moz-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    z-index: -1;
}
.show .background {
    opacity: 1;
}
#parabg{
	position: relative;
}
#parabg::before{
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	background-image: url("../img/top/bg0.webp");
	background-position: center;
	background-size: cover;
	z-index: -1;
}

#parabg1_bg {background-image: url("../img/top/bg0.webp");}
#parabg2_bg {background-image: url("../img/top/bg1.webp");}
#parabg3_bg {background-image: url("../img/top/bg2.webp");}
#parabg4_bg {background-image: url("../img/top/bg3.webp");}
#parabg5_bg {background-image: url("../img/top/bg4.webp");}

@media only screen and (max-width:991px) {
#parabg::before{background-image: url("../img/top/bg0sp.webp");}
#parabg1_bg {background-image: url("../img/top/bg0sp.webp");}
#parabg2_bg {background-image: url("../img/top/bg1sp.webp");}
#parabg3_bg {background-image: url("../img/top/bg2sp.webp");}
#parabg4_bg {background-image: url("../img/top/bg3sp.webp");}
#parabg5_bg {background-image: url("../img/top/bg4sp.webp");}
}

.reasonno{border-radius: 0 10px 10px 0;}

.main{
	position: relative;
	z-index: 9;
	overflow: hidden;
	background-color: #fff;
}
.topmainimg{
	border-radius: 20px 0 0 20px;
}
.maintxt{
	margin:0 0 -200px;
}
@media only screen and (max-width:991px) {
.maintxt{
	margin:-340px 0 0;
}
.maintxt h2{
	color:#fff;
	}
}
@media only screen and (max-width:576px) {
.maintxt{
	margin:-180px 0 0;
}
}


table.com,table.comno,table.comc{
	margin:0 auto;
	width:100%;
    border-collapse:separate;
    border-spacing:4px;
    empty-cells:show;
}
table.doc{
	margin:0 auto;
	width:100%;
    border-collapse:separate;
    empty-cells:show;
}
.com th,.comno th,.comc th{
	letter-spacing: 0.1em!important;
    padding:10px;
    text-align:center;
	color:#333;
}
.com td,.comno td,.comc td,.doc td{
	color:#333; 
  padding: 10px;
}

.doc th,.doc td{font-size: 14px;border-bottom: 1px solid #ccc;color:#333;padding:8px 4px;}
.comc th,.comc td{font-size: 14px;border-bottom: 1px solid #E9E9E9;}

table.com li{
	color:#333;
	line-height: 1.5;
	margin-bottom: 5px;
}

table.com2{
	font-size: 14px;
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
}
.com2 th,.com2 td{
	font-size: 16px;
	font-weight: 500;
    padding:10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

table.com2no{
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
}
.com2no th,.com2no td{
	font-size: 16px;
	font-weight: 500;
    padding:10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

@media screen and (max-width:576px){
	.com th,.com td,.comc th,.comc td,.com2 td,.com2 th{
		width: 100%;
	font-size: 14px;
		display: block;
	}
	.comno th,.comno td,.com2no td,.com2no th{
		font-size: 14px;
	}
	.pri th,.pri td{padding:5px;font-size: 12px; }
table.comc{border-spacing:0;}
table.com li{
	font-size: 14px;
}
}


.time,.time2 {
	width: 100%;
	margin: 0 auto 10px;
}
.time th,.time2 th {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-weight: 600;
	font-size: 18px!important;
	letter-spacing: .2em;
}
.time td,.time2 td {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-size: 18px!important;
	font-weight: bold;
	font-weight: 600;
}
.time th{color:#555;}
.time td{color:#555;border-top: 1px solid #888888;}
.time2 td{border-top: 1px solid #888888;}

@media only screen and (max-width: 991px) {
	.time th,.time2 th {
		padding:10px 2px;
		font-size: 14px!important;
		letter-spacing: 0.2;
	}
	.time td,.time2 td {
		padding:10px 2px;
		font-size: 14px!important;
	}
}

footer {
position: relative;
	z-index: 1;
}
.fmenu{
	margin:0;
	padding:0;
	display: none;
	}

@media only screen and (max-width:576px){
footer {
padding: 0 0 18%;
	z-index: 9998;
}
.fmenu {
	display: inline;
	margin:0;
	position: fixed;
    bottom:0;
	padding:0;
	transition: 1s;
}

.fmenu.active{
    bottom:0;
}

#foot1,#foot2{float: left; width:42.1875%;}
#foot3{float: left; width:15.625%;}
}

#back-top{
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
}
#back-top a{
	display: block;
	width: 90px;
	height: 90px;
}
@media screen and (max-width:576px){
#back-top{
	bottom: 70px;
	right: 10px;
}
#back-top a{
	width: 60px;
	height: 60px;
	line-height: 50px;
}
}

.kindst{
	display: inline-block;
	position: relative;
	letter-spacing: -0.05em;
}
.kindst::before{
	content: "";
	position: absolute;
	bottom:0;
	left: 0;
	width: 100vw;
	height: 1px;
	background-color: #3076bc;
}
.kindst::after{
	content: "";
	position: absolute;
	bottom: -6px;
	right: 0;
	width: 100vw;
	height: 1px;
	background-color: #ee7114;
}

.area{
	position:relative;
}

.area figure{
	position:relative;
	left:0;
	top:0;
	width:40%;
	line-height: 0;
}

.area:nth-child(2n) figure{
	left:50%;
}

.price{
	padding: 0;
	border-left: 1px solid #B9B9B9;
}
.pricest{
	position: relative;
	padding:5px 0 5px 10px;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.pricest::before{
	content: "";
	position: absolute;
	bottom:0;
	left: -10px;
	width: calc(100% + 10px);
	height: 1px;
	background-color: #B9B9B9;
}

.flow,.flowe{
  position: relative;
	padding:0 0 20px 20px;
	margin: 0;
  border-bottom: 1px solid #b6afb1;
  border-left: 1px solid #b6afb1;
}
.flow:before {
  position: absolute;
	margin: auto;
  bottom: -20px;
  left: 0em;
	right: 0;
  width: 0;
  height: 0;
  content: '';
  border-width: 20px 24px 0 24px;
  border-style: solid;
  border-color: #b6afb1 transparent transparent transparent;
}

@media screen and (max-width:576px){
.flow,.flowe{
  position: relative;
	padding:0 0 20px 20px;
  border-bottom: 1px solid #b6afb1;
  border-left: 1px solid #b6afb1;
}
}

.thumbnail-items {
position: relative;
overflow: hidden;
}




.serv1,.serv2{
	display: block;
	position: relative;
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
}
.serv1{border: 1px #3076bc solid;}
.serv2{border: 1px #ee7114 solid;}
.serv1::after,.serv1::before,.serv2::after,.serv2::before{
	content: "";
	position: absolute;
	pointer-events: none;
}
.serv1::after,.serv2::after{
	top: 6px;
	left: 6px;
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	border-radius: 10px;
}
.serv1::after{border: 1px #3076bc solid;}
.serv2::after{border: 1px #ee7114 solid;}
.serv1::before,.serv2::before{
	bottom: 14px;
	right: 14px;
	width: 0;
	height: 0;
	border-left: 16px solid transparent;
}
.serv1::before{border-bottom: 16px solid #3076bc;}
.serv2::before{border-bottom: 16px solid #ee7114;}

/*==================Kinds==================*/ 

.servm1,.servm2,.servm3{
	display: block;
	position: relative;
	z-index: 1;
	padding: 20px;
	overflow: hidden;
	height: 100%;
}
.servm1{
	background:linear-gradient(20deg, rgba(48,118,188,0.8) 40%, rgba(255,255,255,0.8) 100%),url("../img/top/servp1bg.webp");
	background-size:contain,cover;
	background-position:center;
	background-repeat: no-repeat;
}
.servm2{
	background:linear-gradient(20deg, rgba(238,113,20,0.8) 40%, rgba(255,255,255,0.8) 100%),url("../img/top/servp2bg.webp");
	background-size:contain,cover;
	background-position:center;
	background-repeat: no-repeat;
}
.servm3{
	background:linear-gradient(20deg, rgba(43,156,173,0.8) 40%, rgba(255,255,255,0.8) 100%),url("../img/top/servp3bg.webp");
	background-size:contain,cover;
	background-position:center;
	background-repeat: no-repeat;
}
.servm1::after,.servm2::after,.servm3::after{
	position: absolute;
	top: -10px;
	left: 0;
	color:rgba(255,255,255,0.8);
	font-size:70px;
	font-family: "Shippori Mincho", serif;
	line-height: 1;
}
.servm1::after{
	content: "ADULT";
}
.servm2::after{
	content: "PEDIATRIC";
}
.servm3::after{
	content: "MOUTHPIECE";
}

.servm1t,.servm2t,.servm3t{
	position: relative;
	color:#fff;
	text-align: center;
	padding: 5px 0 10px;
	margin: -30px 0 20px;
	z-index: 1;
	border-radius: 10px;
}
.servm1t{background-color: rgba(20,93,166,1.00);}
.servm2t{background-color: rgba(220,95,2,1.00);}
.servm3t{background-color: rgba(15,135,153,1.00);}

.servmin{
	border: solid 1px #fff;
	z-index: 1;
	height: 100%;
	border-radius: 10px;
}

.servmin p{
	color:#fff;
}
.servminimg1,.servminimg2{
	border-radius: 10px 10px 0 0;
}

.servb{
	position: relative;
	margin:0 10px;
	border: 1px solid #fff;
	z-index: 1;
	background-color: rgba(78,59,45,0.80);
	color: #fff;
	letter-spacing: 0.1em;
}
.servb::before{
	content: "";
	position: absolute;
	width: calc(100% + 7px);
	height: calc(100% + 7px);
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	right: -7px;
	bottom: -7px;
	z-index: 1;
}

@media only screen and (max-width:1400px) {	
.servm1::after,.servm2::after,.servm3::after{
	top: -10px;
	font-size:50px;
}
}
@media only screen and (max-width:1200px) {
.servminimg1{border-radius:10px 0 0 10px ;}
.servminimg2{border-radius: 0 10px 10px 0;}

.servm1::after,.servm2::after,.servm3::after{
	font-size:75px;
}
.servm2::after{
	right: 0;
	text-align: right;
}
.servm1t,.servm2t,.servm3t{
	padding: 10px;
	margin:20px 0;
}
}
@media only screen and (max-width:567px) {
.servminimg1,.servminimg2{
	border-radius: 10px 10px 0 0;
}
.servm1::after,.servm2::after,.servm3::after{
	top: -6px;
	left: -8px;
	right: inherit;
	font-size:70px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	color:rgba(255,255,255,0.2);
	text-align: left;
}
}

.clinicg{
	position: relative;
  display: flex;
  align-items: center;
}

.infiniteslide ul{
	margin: 0;
	padding: 0
}
.infiniteslide li{
	list-style: none;
	float: left;
	margin: 0;
}

.accinfo{
	position: absolute;
    top: 50%;
    left: 0;
	right: 0;
	margin: auto;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
	max-width: 1300px;
}

.info{
	background-image:url("../img/top/infobg.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#sidenet{
	position: fixed;
	margin:0;
	padding:0;
	opacity: 0.95;
    z-index: 999!important;
}

#net1 {
	right:0;
	position: fixed;
	z-index: 9999!important;
	top: 180px;
}
#net2 {
	right:0;
	position: fixed;
	z-index: 9999!important;
	top: 265px;
}
#net3 {
	right:0;
	position: fixed;
	z-index: 9999!important;
	top: 350px;
}
@media screen and (max-width:576px){
	#sidenet,#net1,#net2,#net3{display: none;}
}


/*==================内部ページ==================*/ 

#title{
	position: relative;
	z-index:1 ;
	padding:80px 0 40px;
	overflow: hidden;
}
#title::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 50%;
	background: linear-gradient(90deg, rgba(31,143,255,0.10) 0%, rgba(255,130,38,0.20) 100%);
}

#titletxt{
	position: relative;
	margin: 0;
	text-align: center;
	line-height: 1;
	font-family: 'Shippori Mincho', serif!important;
	text-transform: uppercase;
	z-index: 2;
}
#titletxt::before{
	content: attr(data-en);
	position: absolute;
	width: 100vw;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: rgba(255,255,255,0.6);
	font-size: 2em;
	z-index: -1;
	
}

.btnlink {
	display: block;
	position: relative;
	border: #fff solid 1px;
	border-radius: 10px;
}
.btnlink::before {
	content: "";
	position: absolute;
	bottom:10px;
	right: 11px;
	width: 80px;
	height: 1px;
	margin-top: 29px;
	background-color: #fff;
}
.btnlink::after {
	content: "";
	position: absolute;
	bottom:11px;
	right: 10px;
	width: 20px;
	height: 1px;
	background-color: #fff;
	transform: rotate(45deg);
	transform-origin: calc(100% - 2px) 50%;
}

.st{
	display: inline-block;
	position: relative;
	letter-spacing: 0.05em;
	line-height: 1.5;
	padding: 0.5em 0;
}
.st::before{
	content: "";
	position: absolute;
	bottom:0;
	left: 0;
	width: 100vw;
	height: 1px;
	background-color: #3076bc;
}
.st::after{
	content: "";
	position: absolute;
	bottom: -6px;
	right: 0;
	width: 100vw;
	height: 1px;
	background-color: #ee7114;
}

.st2-1,.st2-2{
	position: relative;
	z-index: 1;
	padding: 1em 0.2em;
	text-align: center;
	font-weight:500;
	line-height: 1.5;
	letter-spacing: 0.05em;
	border-radius: 0.5em 0.5em 0 0;
}
.st2-1{border:solid #3076bc 1px;}
.st2-2{border:solid #ee7114 1px;}
.st2-1::before,.st2-2::before{
  content: "";
  position: absolute;
	height: 1px;
	width: 100%;
  bottom: -5px;
	left: 0;
	background-color: #3076bc;
	font-weight:500;
}
.st2-1::after,.st2-2::after{
  content: "";
  position: absolute;
  top: calc(100% + 4px);
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
}
.st2-1::before{background-color: #3076bc;}
.st2-2::before{background-color: #ee7114;}
.st2-1::after{border-top: 10px solid #3076bc;}
.st2-2::after{border-top: 10px solid #ee7114;}

.st3 {
	position: relative;
	padding-bottom: 70px;
	text-align: center;
	letter-spacing: 0.05em;
}
.st3::before {
	content: attr(data-en);
	position: absolute;
	width: 100vw;
	top:-1.5em;
	left: 50%;
	transform: translate(-50%, 0);
	display: block;
	color: rgba(158,158,158,0.20);
	font-size: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0;
}
.st3::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%);
	width: 1px;
	height: 60px;
	background-color: #626262;
}

.st3-2 {
	position: relative;
	text-align: center;
	letter-spacing: 0.05em;
}
.st3-2::before {
	content: attr(data-en);
	position: absolute;
	width: 100vw;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	color: rgba(255,174,27,0.20);
	font-size: 2em;
	text-transform: uppercase;
	letter-spacing: 0;
}
.st3-2::after {
	content: '';
	position: absolute;
	top: -70px;
	left: 50%;
	transform: translate(-50%);
	width: 1px;
	height: 60px;
	background-color: #ee7114;
}
@media screen and (max-width:576px){
.st3-2::before {
	font-size: 1.5em;
}
}

.st4{
	padding: 1em 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
	letter-spacing: 0.05em;
}

.st4-2{
	padding: 1em 0;
	border-top: 1px solid #3076bc;
	border-bottom: 1px solid #3076bc;
	text-align: center;
	letter-spacing: 0.05em;
}

.st5-1,.st5-2{
  position: relative;
}
.st5-1{border-bottom: solid 2px #5DAEFF;}
.st5-2{border-bottom: solid 2px #FFB781;}

.st5-1::after,.st5-2::after {
  position: absolute;
  content: " ";
  display: block;
  bottom: -2px;
  width: 30%;
}
.st5-1::after {border-bottom: solid 2px #3076bc;}
.st5-2::after {border-bottom: solid 2px #ee7114;}

.stf{
    position: relative;
    padding: 0.5em;
	letter-spacing: 0.1em;
	line-height: 1.5;
	color: #fff;
	z-index: 1;
	border-radius: 0.5em;
}
.stf:before{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1.5em 1.4em 1.5em 1.4em;
	position: absolute;
	bottom:-2em;
	left: 2em;
	z-index: -1;
}

.stfc1{background-color: #3076bc;}.stfc1:before{border-color:  #3076bc transparent transparent transparent;}
.stfc2{background-color: #ee7114;}.stfc2:before{border-color:  #ee7114 transparent transparent transparent;}
.stfc3{background-color: #ADADAD;}.stfc3:before{border-color:  #ADADAD transparent transparent transparent;}
.stfcw{background-color: #fff;}.stfcw:before{border-color:  #fff transparent transparent transparent;}

.arrow {
  position: relative;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: -100px;
  left: 50%;
  width: 1px;
  height: 80px;
  background-color: #ccc;
  transform-origin: 50% 100%;
}

.arrow::before {
  transform: rotate(45deg);
}

.arrow::after {
  transform: rotate(-45deg);
}

.List-Item-Content {
	position: relative;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
	z-index: 0;
}
@media screen and (max-width: 540px) {
  .List-Item-Content {
    flex-wrap: wrap;
  }
}
.List-Item-Content .col-10{
	position: relative;
}
.List-Item-Content .col-10::before {
	content: "";
	position: absolute;
	bottom: 20px;
	z-index: 0;
	width: calc(100% - 20px);
	border-bottom: 1px solid #fff;
}
.List-Item-Content:last-child .col-10::before {
	border-bottom:none!important;
}
.List-Item-Content .col-2{
	position: relative;
}
.List-Item-Content .col-2::before {
	content: "";
  position: absolute;
  top: 50%!important;
  left: calc(50% - 1px);
  transform: translate(-50%,-50%);
  width: 2px;
  height: 100%;
  background: #3076bc;
	z-index: -1;
}
.List-Item-Content-Number {
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #3076bc;
	border-radius: 100px;
  color: #fff;
  font-size: 30px;
}
@media screen and (max-width: 480px) {
  .List-Item-Content-Number {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
  }
}

.onayami{
	display: block;
	position: relative;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align: center;
	padding:0 20px 20px;
}
.onayami::before{
	content: "";
	position: absolute;
	bottom: 4px;
	right: 4px;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-bottom: 12px solid #ccc;
}

.polibg{
	background-color: rgba(248,248,248,1.00);
}

.poli{
	position: absolute;
	top:0;
	right: 0;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.poli::before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg,rgba(248,248,248,1.00) 0%, rgba(248,248,248, 0) 100%);
}
@media screen and (max-width: 991px) {
.poli{
	position: absolute;
	top:0;
	right: 0;
	height: 60%;
	background-size: cover;
	background-position: center;
	background-position: top -160px left;
}
.poli::before{
	background: linear-gradient(0deg,rgba(248,248,248,1.00) 40%, rgba(248,248,248, 0.5) 100%);
}
}



